from django.contrib.auth.models import AbstractUser
from django.db import models


class User(AbstractUser):
    pass


class OIDCUser(models.Model):
    uuid = models.UUIDField(primary_key=True)
    user = models.OneToOneField(User, on_delete=models.CASCADE)
